## python-zamg 0.3.6

=== requirements.txt ===
aiohttp
async-timeout
# for debug
poetry
pre-commit
pylint
black
vulture
tox
tox-pip-version
colorlog
reorder-python-imports==3.9.0
prettier
aresponses==2.1.6
