=== debian/changelog ===
python-zamg (0.3.6-2) unstable; urgency=medium

  * Source-only upload to allow package to migrate to testing.
  * Update Standards-Version.

 -- Edward Betts <edward@4angle.com>  Wed, 19 Mar 2025 20:57:43 +0000

python-zamg (0.3.6-1) unstable; urgency=medium

  * Initial release. (Closes: #1100012)

 -- Edward Betts <edward@4angle.com>  Mon, 10 Mar 2025 11:16:53 +0100
