=== debian/control ===
Source: python-zamg
Maintainer: Home Assistant Team <team+homeassistant@tracker.debian.org>
Uploaders:
 Edward Betts <edward@4angle.com>,
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3-all,
 python3-poetry-core,
Build-Depends-Indep:
 python3-aiohttp <!nocheck>,
 python3-aresponses <!nocheck>,
 python3-pytest <!nocheck>,
 python3-pytest-asyncio <!nocheck>,
 python3-pytest-cov <!nocheck>,
Rules-Requires-Root: no
Standards-Version: 4.7.2
Homepage: https://github.com/killer0071234/python-zamg
Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/python-zamg
Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/python-zamg.git

Package: python3-zamg
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: Library for accessing weather data from GeoSphere Austria
 This library enables the retrieval of meteorological data from GeoSphere
 Austria's network of weather stations. It accesses up to 228 different
 stations across Austria to provide accurate weather information, including
 temperature, humidity, pressure, and wind speed. Leveraging the datahub-api,
 it offers a comprehensive suite of weather metrics such as dew point,
 precipitation, and snow accumulation, ensuring a thorough understanding of the
 atmospheric conditions. The library is designed for efficient data handling
 and updates, rendering it a valuable tool for accessing real-time weather data
 from various regions across Austria.
