=== debian/rules ===
#!/usr/bin/make -f
export PYBUILD_TEST_ARGS=--no-cov -k "not test_update_fail_3 and not test_properties_fail_2"

%:
	dh $@ --buildsystem=pybuild
