=== debian/watch ===
version=4
https://github.com/killer0071234/python-zamg/tags .*/v?(\d\S+)\.tar\.gz
